OpenSSL Heartbleed Bug

Posted on April 10, 2014

Cabrillo Credit Union, its websites and online account access for members, is not affected by the “Heartbleed Bug.”

A security vulnerability was recently discovered called the “Heartbleed Bug” that can affect some secure Internet websites. It affects some websites that use a specific version of the OpenSSL encryption tool. Cabrillo has conducted a review of its systems and is NOT affected by this vulnerable OpenSSL software. Our Information Security team is aware of the vulnerability and we will continue to monitor.

Although Cabrillo Member Accounts have not been affected, we encourage members to routinely change their passwords and monitor transaction activity in order to protect their personal information from fraud.

Return to Recent Scams »

Was this information helpful?
Current rating: 5 (3 ratings)